[Desktop Entry]
Version=1.0
Type=Application
Name=Picom - a X compositor
GenericName=X compositor
Comment=A X compositor
Categories=Utility;
Keywords=compositor;composite manager;window effects;transparency;opacity;
#TryExec=picom
Exec=picom -b --conf ~/.config/picom.conf
Hidden=false
# Thanks to quequotion for providing this file!
